= How do I install an SSL certificate? =
[[TOC(heading=How do I...?,depth=1,HowTo/*)]]

To replace the self-signed certificate that comes preinstalled, follow the instructions at 
http://httpd.apache.org/docs/2.0/ssl/ssl_faq.html#aboutcerts. The certificate should be installed in 
`/etc/apache2/ssl/`. Use the `/etc/apache2/sites-available/ssl` file for configuration where the instructions reference 
`httpd.conf`. The server name that Apache uses is at the end of the `/etc/apache2/apache2.conf` file.

=== More information ===

 * [http://httpd.apache.org/docs/2.0/ssl/ssl_faq.html#aboutcerts Detailed instructions]

<%= node['trac']['wiki']['footer'] %>